{include file="$gentemplates/$header_tpl" show_news=1 }
	<div style="height:600px">
	<script type="text/javascript">
		var z5JsHost = (("https:" == document.location.protocol) ? "https://" : "http://");
		document.write(unescape("%3Cscript src='" + z5JsHost + "static.z5chat.com/js/z5_chat.js' type='text/javascript'%3E%3C/script%3E"));
		</script>
		<script type="text/javascript">
		{literal}
		try {
		{/literal}
		z5chat.userId = '{$userId}';
		z5chat.userName = '{$userName}';
		z5chat.Show();
		{literal}
		} catch(err) {}
		{/literal}
	</script>
	</div>
{include file="$gentemplates/$footer_tpl"}